CMSIS-NN: arm_nn_add_q7.c File Reference

| CMSIS-NN Version 1.3.0 CMSIS NN Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Enumerations Enumerator Macros Groups Pages
Functions
arm_nn_add_q7.c File Reference

## Functions

void | arm_nn_add_q7 (const q7_t *input, q31_t *output, uint32_t block_size)
| Non-saturating addition of elements of a q7 vector. More...